<databaze>
	<zadani>Seřaď čísla od největšího k nejmenšímu:</zadani>
	<uvodniZvuk>snd/02_0502_01.mp3</uvodniZvuk>
	<okruh>2.5.2 Řazení čísel od největšího k nejmenšímu</okruh>
	<pocetIkon>7</pocetIkon>
	<pocetOpakovani>6</pocetOpakovani>
	<generator>20</generator>
	<rozsah>3</rozsah>
	<konstRozsah>1</konstRozsah>
	<obrX>550</obrX>
	<obrY>200</obrY>
	<obrW>370</obrW>
	<obrH>300</obrH>
	<obrAdresa>pic/obr11.swf</obrAdresa>
	<smerRazeni>down</smerRazeni>
	<zvuky>
		<zvuk cislo="0">snd/00_1010.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="1">snd/00_1011.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="2">snd/00_1012.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="3">snd/00_1013.mp3</zvuk><!--zvukOK-->
		<zvuk cislo="4">snd/00_1020.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="5">snd/00_1021.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="6">snd/00_1022.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="7">snd/00_1023.mp3</zvuk><!--zvukspatne1.chyba-->
		<zvuk cislo="8">snd/00_1030.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="9">snd/00_1031.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="10">snd/00_1032.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="11">snd/00_1033.mp3</zvuk><!--zvukSpatne2.chyba-->
		<zvuk cislo="12">snd/00_1040.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="13">snd/00_1041.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="14">snd/00_1042.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="15">snd/00_1043.mp3</zvuk><!--zvukSpatneKonec-->
		<zvuk cislo="16">snd/00_0060.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="17">snd/00_0061.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="18">snd/00_0062.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="19">snd/00_0063.mp3</zvuk><!--zvukSpatneTest-->
		<zvuk cislo="20">snd/00_0070.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="21">snd/00_0071.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="22">snd/00_0072.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="23">snd/00_0073.mp3</zvuk><!--zvukOKKonec-->
		<zvuk cislo="24">snd/00_0050.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="25">snd/00_0051.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="26">snd/00_0052.mp3</zvuk><!--zvukSpatneHra-->
		<zvuk cislo="27">snd/00_0053.mp3</zvuk><!--zvukSpatneHra-->
	</zvuky>
	<polozka>
	<cislo0>48.63</cislo0>
	<cislo1>48.06</cislo1>
	<cislo2>0.2</cislo2>
	<cislo3>0.16</cislo3>
	<cislo4>0.12</cislo4>
	<cislo5>0.1</cislo5>
	<cislo6>0.067</cislo6>
</polozka>
<polozka>
	<cislo0>46.57</cislo0>
	<cislo1>0.903</cislo1>
	<cislo2>0.9</cislo2>
	<cislo3>0.7</cislo3>
	<cislo4>0.62</cislo4>
	<cislo5>0.56</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>76.56</cislo0>
	<cislo1>76.506</cislo1>
	<cislo2>5.808</cislo2>
	<cislo3>5.8</cislo3>
	<cislo4>2.505</cislo4>
	<cislo5>2.5</cislo5>
	<cislo6>2.23</cislo6>
</polozka>
<polozka>
	<cislo0>16.793</cislo0>
	<cislo1>16.739</cislo1>
	<cislo2>15.4</cislo2>
	<cislo3>2.44</cislo3>
	<cislo4>2.4</cislo4>
	<cislo5>1.352</cislo5>
	<cislo6>1.35</cislo6>
</polozka>
<polozka>
	<cislo0>8.9</cislo0>
	<cislo1>7.707</cislo1>
	<cislo2>7.7</cislo2>
	<cislo3>0.4</cislo3>
	<cislo4>0.21</cislo4>
	<cislo5>0.12</cislo5>
	<cislo6>0.045</cislo6>
</polozka>
<polozka>
	<cislo0>46.706</cislo0>
	<cislo1>46.7</cislo1>
	<cislo2>15.1</cislo2>
	<cislo3>0.96</cislo3>
	<cislo4>0.69</cislo4>
	<cislo5>0.601</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>80.84</cislo0>
	<cislo1>80.48</cislo1>
	<cislo2>42.2</cislo2>
	<cislo3>6.45</cislo3>
	<cislo4>6.4</cislo4>
	<cislo5>0.1</cislo5>
	<cislo6>0.016</cislo6>
</polozka>
<polozka>
	<cislo0>29.927</cislo0>
	<cislo1>29.9</cislo1>
	<cislo2>6.91</cislo2>
	<cislo3>5.6</cislo3>
	<cislo4>5.53</cislo4>
	<cislo5>0.765</cislo5>
	<cislo6>0.756</cislo6>
</polozka>
<polozka>
	<cislo0>87.693</cislo0>
	<cislo1>87.639</cislo1>
	<cislo2>36.574</cislo2>
	<cislo3>36.57</cislo3>
	<cislo4>6.6</cislo4>
	<cislo5>0.5</cislo5>
	<cislo6>0.43</cislo6>
</polozka>
<polozka>
	<cislo0>8.914</cislo0>
	<cislo1>7.443</cislo1>
	<cislo2>7.434</cislo2>
	<cislo3>0.84</cislo3>
	<cislo4>0.804</cislo4>
	<cislo5>0.504</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>9.107</cislo0>
	<cislo1>9.1</cislo1>
	<cislo2>5.5</cislo2>
	<cislo3>0.7</cislo3>
	<cislo4>0.61</cislo4>
	<cislo5>0.302</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>89.43</cislo0>
	<cislo1>89.34</cislo1>
	<cislo2>69.7</cislo2>
	<cislo3>4.513</cislo3>
	<cislo4>4.51</cislo4>
	<cislo5>0.413</cislo5>
	<cislo6>0.41</cislo6>
</polozka>
<polozka>
	<cislo0>61.341</cislo0>
	<cislo1>61.314</cislo1>
	<cislo2>7.8</cislo2>
	<cislo3>7.77</cislo3>
	<cislo4>4.6</cislo4>
	<cislo5>4.52</cislo5>
	<cislo6>0.357</cislo6>
</polozka>
<polozka>
	<cislo0>99.93</cislo0>
	<cislo1>0.96</cislo1>
	<cislo2>0.9</cislo2>
	<cislo3>0.81</cislo3>
	<cislo4>0.35</cislo4>
	<cislo5>0.3</cislo5>
	<cislo6>0.09</cislo6>
</polozka>
<polozka>
	<cislo0>99.54</cislo0>
	<cislo1>99.5</cislo1>
	<cislo2>92.61</cislo2>
	<cislo3>92.6</cislo3>
	<cislo4>75.62</cislo4>
	<cislo5>0.5</cislo5>
	<cislo6>0.49</cislo6>
</polozka>
<polozka>
	<cislo0>5.632</cislo0>
	<cislo1>0.98</cislo1>
	<cislo2>0.89</cislo2>
	<cislo3>0.623</cislo3>
	<cislo4>0.62</cislo4>
	<cislo5>0.505</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>93.529</cislo0>
	<cislo1>93.52</cislo1>
	<cislo2>2.76</cislo2>
	<cislo3>0.99</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.356</cislo5>
	<cislo6>0.35</cislo6>
</polozka>
<polozka>
	<cislo0>39.808</cislo0>
	<cislo1>39.8</cislo1>
	<cislo2>6.406</cislo2>
	<cislo3>6.4</cislo3>
	<cislo4>0.8</cislo4>
	<cislo5>0.162</cislo5>
	<cislo6>0.126</cislo6>
</polozka>
<polozka>
	<cislo0>94.707</cislo0>
	<cislo1>94.7</cislo1>
	<cislo2>3.63</cislo2>
	<cislo3>3.6</cislo3>
	<cislo4>0.911</cislo4>
	<cislo5>0.91</cislo5>
	<cislo6>0.352</cislo6>
</polozka>
<polozka>
	<cislo0>54.7</cislo0>
	<cislo1>54.61</cislo1>
	<cislo2>7.66</cislo2>
	<cislo3>0.927</cislo3>
	<cislo4>0.92</cislo4>
	<cislo5>0.654</cislo5>
	<cislo6>0.65</cislo6>
</polozka>
<polozka>
	<cislo0>78.96</cislo0>
	<cislo1>78.69</cislo1>
	<cislo2>9.65</cislo2>
	<cislo3>7.5</cislo3>
	<cislo4>7.41</cislo4>
	<cislo5>4.81</cislo5>
	<cislo6>4.18</cislo6>
</polozka>
<polozka>
	<cislo0>4.99</cislo0>
	<cislo1>4.9</cislo1>
	<cislo2>0.804</cislo2>
	<cislo3>0.32</cislo3>
	<cislo4>0.23</cislo4>
	<cislo5>0.207</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>59.6</cislo0>
	<cislo1>0.53</cislo1>
	<cislo2>0.35</cislo2>
	<cislo3>0.32</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.164</cislo5>
	<cislo6>0.16</cislo6>
</polozka>
<polozka>
	<cislo0>7.93</cislo0>
	<cislo1>7.39</cislo1>
	<cislo2>0.97</cislo2>
	<cislo3>0.922</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.406</cislo5>
	<cislo6>0.004</cislo6>
</polozka>
<polozka>
	<cislo0>3.274</cislo0>
	<cislo1>3.2</cislo1>
	<cislo2>2.596</cislo2>
	<cislo3>0.972</cislo3>
	<cislo4>0.97</cislo4>
	<cislo5>0.392</cislo5>
	<cislo6>0.39</cislo6>
</polozka>
<polozka>
	<cislo0>83.449</cislo0>
	<cislo1>83.44</cislo1>
	<cislo2>30.3</cislo2>
	<cislo3>6.94</cislo3>
	<cislo4>6.49</cislo4>
	<cislo5>2.992</cislo5>
	<cislo6>2.99</cislo6>
</polozka>
<polozka>
	<cislo0>97.613</cislo0>
	<cislo1>97.61</cislo1>
	<cislo2>36.455</cislo2>
	<cislo3>23.505</cislo3>
	<cislo4>23.5</cislo4>
	<cislo5>22.87</cislo5>
	<cislo6>22.78</cislo6>
</polozka>
<polozka>
	<cislo0>8.274</cislo0>
	<cislo1>8.27</cislo1>
	<cislo2>5.06</cislo2>
	<cislo3>0.74</cislo3>
	<cislo4>0.7</cislo4>
	<cislo5>0.53</cislo5>
	<cislo6>0.35</cislo6>
</polozka>
<polozka>
	<cislo0>67.598</cislo0>
	<cislo1>67.589</cislo1>
	<cislo2>0.5</cislo2>
	<cislo3>0.4</cislo3>
	<cislo4>0.31</cislo4>
	<cislo5>0.03</cislo5>
	<cislo6>0.01</cislo6>
</polozka>
<polozka>
	<cislo0>96.3</cislo0>
	<cislo1>87.635</cislo1>
	<cislo2>87.63</cislo2>
	<cislo3>5.209</cislo3>
	<cislo4>5.2</cislo4>
	<cislo5>0.7</cislo5>
	<cislo6>0.62</cislo6>
</polozka>
<polozka>
	<cislo0>8.959</cislo0>
	<cislo1>8.9</cislo1>
	<cislo2>3.95</cislo2>
	<cislo3>0.91</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.608</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>90.609</cislo0>
	<cislo1>90.6</cislo1>
	<cislo2>67.762</cislo2>
	<cislo3>67.7</cislo3>
	<cislo4>8.5</cislo4>
	<cislo5>5.79</cislo5>
	<cislo6>5.7</cislo6>
</polozka>
<polozka>
	<cislo0>42.707</cislo0>
	<cislo1>42.7</cislo1>
	<cislo2>23.82</cislo2>
	<cislo3>23.28</cislo3>
	<cislo4>22.2</cislo4>
	<cislo5>22.12</cislo5>
	<cislo6>8.8</cislo6>
</polozka>
<polozka>
	<cislo0>92.78</cislo0>
	<cislo1>92.7</cislo1>
	<cislo2>0.81</cislo2>
	<cislo3>0.8</cislo3>
	<cislo4>0.61</cislo4>
	<cislo5>0.6</cislo5>
	<cislo6>0.29</cislo6>
</polozka>
<polozka>
	<cislo0>4.297</cislo0>
	<cislo1>3.911</cislo1>
	<cislo2>3.91</cislo2>
	<cislo3>0.5</cislo3>
	<cislo4>0.45</cislo4>
	<cislo5>0.36</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>22.435</cislo0>
	<cislo1>9.61</cislo1>
	<cislo2>9.16</cislo2>
	<cislo3>0.75</cislo3>
	<cislo4>0.57</cislo4>
	<cislo5>0.402</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>63.843</cislo0>
	<cislo1>40.61</cislo1>
	<cislo2>40.6</cislo2>
	<cislo3>9.51</cislo3>
	<cislo4>9.5</cislo4>
	<cislo5>1.121</cislo5>
	<cislo6>1.1</cislo6>
</polozka>
<polozka>
	<cislo0>47.375</cislo0>
	<cislo1>47.3</cislo1>
	<cislo2>38.857</cislo2>
	<cislo3>38.8</cislo3>
	<cislo4>13.289</cislo4>
	<cislo5>13.28</cislo5>
	<cislo6>0.49</cislo6>
</polozka>
<polozka>
	<cislo0>98.31</cislo0>
	<cislo1>98.3</cislo1>
	<cislo2>54.5</cislo2>
	<cislo3>9.46</cislo3>
	<cislo4>9.406</cislo4>
	<cislo5>0.62</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>84.77</cislo0>
	<cislo1>84.7</cislo1>
	<cislo2>0.882</cislo2>
	<cislo3>0.88</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.1</cislo5>
	<cislo6>0.03</cislo6>
</polozka>
<polozka>
	<cislo0>88.975</cislo0>
	<cislo1>88.97</cislo1>
	<cislo2>1.691</cislo2>
	<cislo3>1.619</cislo3>
	<cislo4>0.976</cislo4>
	<cislo5>0.9</cislo5>
	<cislo6>0.7</cislo6>
</polozka>
<polozka>
	<cislo0>42.42</cislo0>
	<cislo1>42.4</cislo1>
	<cislo2>0.764</cislo2>
	<cislo3>0.746</cislo3>
	<cislo4>0.507</cislo4>
	<cislo5>0.45</cislo5>
	<cislo6>0.05</cislo6>
</polozka>
<polozka>
	<cislo0>8.4</cislo0>
	<cislo1>7.349</cislo1>
	<cislo2>7.34</cislo2>

	<cislo3>0.416</cislo3>
	<cislo4>0.41</cislo4>
	<cislo5>0.27</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>63.59</cislo0>
	<cislo1>63.5</cislo1>
	<cislo2>9.652</cislo2>
	<cislo3>9.65</cislo3>
	<cislo4>0.8</cislo4>
	<cislo5>0.107</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>2.602</cislo0>
	<cislo1>1.66</cislo1>
	<cislo2>1.6</cislo2>
	<cislo3>0.21</cislo3>
	<cislo4>0.2</cislo4>
	<cislo5>0.13</cislo5>
	<cislo6>0.01</cislo6>
</polozka>
<polozka>
	<cislo0>61.856</cislo0>
	<cislo1>61.85</cislo1>
	<cislo2>50.998</cislo2>
	<cislo3>50.99</cislo3>
	<cislo4>25.68</cislo4>
	<cislo5>11.21</cislo5>
	<cislo6>11.2</cislo6>
</polozka>
<polozka>
	<cislo0>44.7</cislo0>
	<cislo1>2.4</cislo1>
	<cislo2>2.38</cislo2>
	<cislo3>0.82</cislo3>
	<cislo4>0.2</cislo4>
	<cislo5>0.19</cislo5>
	<cislo6>0.08</cislo6>
</polozka>
<polozka>
	<cislo0>62.01</cislo0>
	<cislo1>9.149</cislo1>
	<cislo2>9.14</cislo2>
	<cislo3>5.95</cislo3>
	<cislo4>5.9</cislo4>
	<cislo5>0.98</cislo5>
	<cislo6>0.89</cislo6>
</polozka>
<polozka>
	<cislo0>5.263</cislo0>
	<cislo1>5.2</cislo1>
	<cislo2>1.434</cislo2>
	<cislo3>1.043</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.186</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>46.4</cislo0>
	<cislo1>46.39</cislo1>
	<cislo2>7.12</cislo2>
	<cislo3>0.75</cislo3>
	<cislo4>0.712</cislo4>
	<cislo5>0.71</cislo5>
	<cislo6>0.7</cislo6>
</polozka>
<polozka>
	<cislo0>10.679</cislo0>
	<cislo1>0.87</cislo1>
	<cislo2>0.8</cislo2>
	<cislo3>0.503</cislo3>
	<cislo4>0.5</cislo4>
	<cislo5>0.146</cislo5>
	<cislo6>0.14</cislo6>
</polozka>
<polozka>
	<cislo0>22.62</cislo0>
	<cislo1>4.99</cislo1>
	<cislo2>4.9</cislo2>
	<cislo3>3.142</cislo3>
	<cislo4>3.124</cislo4>
	<cislo5>1.101</cislo5>
	<cislo6>1.1</cislo6>
</polozka>
<polozka>
	<cislo0>6.78</cislo0>
	<cislo1>0.917</cislo1>
	<cislo2>0.91</cislo2>
	<cislo3>0.85</cislo3>
	<cislo4>0.58</cislo4>
	<cislo5>0.343</cislo5>
	<cislo6>0.334</cislo6>
</polozka>
<polozka>
	<cislo0>4.26</cislo0>
	<cislo1>3.79</cislo1>
	<cislo2>3.7</cislo2>
	<cislo3>2.35</cislo3>
	<cislo4>2.3</cislo4>
	<cislo5>0.43</cislo5>
	<cislo6>0.34</cislo6>
</polozka>
<polozka>
	<cislo0>4.57</cislo0>
	<cislo1>3.265</cislo1>
	<cislo2>3.256</cislo2>
	<cislo3>2.499</cislo3>
	<cislo4>2.4</cislo4>
	<cislo5>0.372</cislo5>
	<cislo6>0.37</cislo6>
</polozka>
<polozka>
	<cislo0>35.602</cislo0>
	<cislo1>35.6</cislo1>
	<cislo2>9.63</cislo2>
	<cislo3>9.6</cislo3>
	<cislo4>3.3</cislo4>
	<cislo5>0.71</cislo5>
	<cislo6>0.7</cislo6>
</polozka>
<polozka>
	<cislo0>91.342</cislo0>
	<cislo1>91.324</cislo1>
	<cislo2>45.1</cislo2>
	<cislo3>45.01</cislo3>
	<cislo4>7.3</cislo4>
	<cislo5>0.301</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>50.603</cislo0>
	<cislo1>50.6</cislo1>
	<cislo2>4.52</cislo2>
	<cislo3>4.25</cislo3>
	<cislo4>0.639</cislo4>
	<cislo5>0.63</cislo5>
	<cislo6>0.502</cislo6>
</polozka>
<polozka>
	<cislo0>92.26</cislo0>
	<cislo1>92.2</cislo1>
	<cislo2>9.5</cislo2>
	<cislo3>5.69</cislo3>
	<cislo4>5.6</cislo4>
	<cislo5>0.2</cislo5>
	<cislo6>0.11</cislo6>
</polozka>
<polozka>
	<cislo0>65.31</cislo0>
	<cislo1>65.3</cislo1>
	<cislo2>36.651</cislo2>
	<cislo3>36.65</cislo3>
	<cislo4>1.96</cislo4>
	<cislo5>1.505</cislo5>
	<cislo6>1.05</cislo6>
</polozka>
<polozka>
	<cislo0>44.204</cislo0>
	<cislo1>44.2</cislo1>
	<cislo2>0.8</cislo2>
	<cislo3>0.411</cislo3>
	<cislo4>0.41</cislo4>
	<cislo5>0.25</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>39.571</cislo0>
	<cislo1>39.5</cislo1>
	<cislo2>2.89</cislo2>
	<cislo3>2.14</cislo3>
	<cislo4>2.1</cislo4>
	<cislo5>0.502</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>58.42</cislo0>
	<cislo1>58.24</cislo1>
	<cislo2>24.4</cislo2>
	<cislo3>3.188</cislo3>
	<cislo4>3.18</cislo4>
	<cislo5>0.7</cislo5>
	<cislo6>0.69</cislo6>
</polozka>
<polozka>
	<cislo0>52.104</cislo0>
	<cislo1>52.1</cislo1>
	<cislo2>8.942</cislo2>
	<cislo3>8.924</cislo3>
	<cislo4>0.903</cislo4>
	<cislo5>0.9</cislo5>
	<cislo6>0.387</cislo6>
</polozka>
<polozka>
	<cislo0>92.89</cislo0>
	<cislo1>92.8</cislo1>
	<cislo2>59.081</cislo2>
	<cislo3>33.91</cislo3>
	<cislo4>33.19</cislo4>
	<cislo5>0.32</cislo5>
	<cislo6>0.23</cislo6>
</polozka>
<polozka>
	<cislo0>9.6</cislo0>
	<cislo1>9.54</cislo1>
	<cislo2>5.383</cislo2>
	<cislo3>0.638</cislo3>
	<cislo4>0.63</cislo4>
	<cislo5>0.61</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>44.6</cislo0>
	<cislo1>44.55</cislo1>
	<cislo2>1.8</cislo2>
	<cislo3>0.416</cislo3>
	<cislo4>0.41</cislo4>
	<cislo5>0.304</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>36.17</cislo0>
	<cislo1>17.641</cislo1>
	<cislo2>17.64</cislo2>
	<cislo3>9.956</cislo3>
	<cislo4>9.9</cislo4>
	<cislo5>7.666</cislo5>
	<cislo6>7.66</cislo6>
</polozka>
<polozka>
	<cislo0>42.74</cislo0>
	<cislo1>42.7</cislo1>
	<cislo2>8.747</cislo2>
	<cislo3>8.74</cislo3>
	<cislo4>6.8</cislo4>
	<cislo5>0.92</cislo5>
	<cislo6>0.29</cislo6>
</polozka>
<polozka>
	<cislo0>86.4</cislo0>
	<cislo1>86.34</cislo1>
	<cislo2>10.805</cislo2>
	<cislo3>10.8</cislo3>
	<cislo4>0.965</cislo4>
	<cislo5>0.956</cislo5>
	<cislo6>0.627</cislo6>
</polozka>
<polozka>
	<cislo0>5.62</cislo0>
	<cislo1>5.26</cislo1>
	<cislo2>2.809</cislo2>
	<cislo3>2.8</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.16</cislo5>
	<cislo6>0.02</cislo6>
</polozka>
<polozka>
	<cislo0>34.28</cislo0>
	<cislo1>34.2</cislo1>
	<cislo2>33.929</cislo2>
	<cislo3>33.9</cislo3>
	<cislo4>6.35</cislo4>
	<cislo5>0.156</cislo5>
	<cislo6>0.15</cislo6>
</polozka>
<polozka>
	<cislo0>98.554</cislo0>
	<cislo1>98.55</cislo1>
	<cislo2>7.18</cislo2>
	<cislo3>5.5</cislo3>
	<cislo4>5.48</cislo4>
	<cislo5>0.804</cislo5>
	<cislo6>0.8</cislo6>
</polozka>
<polozka>
	<cislo0>7.83</cislo0>
	<cislo1>7.38</cislo1>
	<cislo2>1.9</cislo2>
	<cislo3>0.8</cislo3>
	<cislo4>0.76</cislo4>
	<cislo5>0.563</cislo5>
	<cislo6>0.56</cislo6>
</polozka>
<polozka>
	<cislo0>92.648</cislo0>
	<cislo1>2.969</cislo1>
	<cislo2>2.96</cislo2>
	<cislo3>1.218</cislo3>
	<cislo4>1.2</cislo4>
	<cislo5>0.5</cislo5>
	<cislo6>0.42</cislo6>
</polozka>
<polozka>
	<cislo0>69.32</cislo0>
	<cislo1>69.23</cislo1>
	<cislo2>58.54</cislo2>
	<cislo3>6.4</cislo3>
	<cislo4>6.37</cislo4>
	<cislo5>0.965</cislo5>
	<cislo6>0.956</cislo6>
</polozka>
<polozka>
	<cislo0>71.34</cislo0>
	<cislo1>65.694</cislo1>
	<cislo2>65.69</cislo2>
	<cislo3>0.963</cislo3>
	<cislo4>0.96</cislo4>
	<cislo5>0.95</cislo5>
	<cislo6>0.59</cislo6>
</polozka>
<polozka>
	<cislo0>3.201</cislo0>
	<cislo1>3.2</cislo1>
	<cislo2>2.45</cislo2>
	<cislo3>1.803</cislo3>
	<cislo4>1.8</cislo4>
	<cislo5>0.39</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>11.8</cislo0>
	<cislo1>9.23</cislo1>
	<cislo2>9.2</cislo2>
	<cislo3>6.973</cislo3>
	<cislo4>6.9</cislo4>
	<cislo5>0.12</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>0.37</cislo0>
	<cislo1>0.202</cislo1>
	<cislo2>0.2</cislo2>
	<cislo3>0.173</cislo3>
	<cislo4>0.17</cislo4>
	<cislo5>0.15</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>94.952</cislo0>
	<cislo1>94.925</cislo1>
	<cislo2>8.605</cislo2>
	<cislo3>8.6</cislo3>
	<cislo4>0.443</cislo4>
	<cislo5>0.37</cislo5>
	<cislo6>0.073</cislo6>
</polozka>
<polozka>
	<cislo0>5.1</cislo0>
	<cislo1>1.81</cislo1>
	<cislo2>1.8</cislo2>
	<cislo3>0.36</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.28</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>15.574</cislo0>
	<cislo1>15.57</cislo1>
	<cislo2>8.31</cislo2>
	<cislo3>8.13</cislo3>
	<cislo4>7.43</cislo4>
	<cislo5>0.34</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>72.53</cislo0>
	<cislo1>72.5</cislo1>
	<cislo2>6.9</cislo2>
	<cislo3>0.381</cislo3>
	<cislo4>0.318</cislo4>
	<cislo5>0.306</cislo5>
	<cislo6>0.03</cislo6>
</polozka>
<polozka>
	<cislo0>65.175</cislo0>
	<cislo1>43.8</cislo1>
	<cislo2>43.77</cislo2>
	<cislo3>21.9</cislo3>
	<cislo4>21.82</cislo4>
	<cislo5>0.162</cislo5>
	<cislo6>0.16</cislo6>
</polozka>
<polozka>
	<cislo0>61.368</cislo0>
	<cislo1>61.3</cislo1>
	<cislo2>58.735</cislo2>
	<cislo3>58.73</cislo3>
	<cislo4>2.433</cislo4>
	<cislo5>2.43</cislo5>
	<cislo6>0.65</cislo6>
</polozka>
<polozka>
	<cislo0>99.1</cislo0>
	<cislo1>6.21</cislo1>
	<cislo2>6.12</cislo2>
	<cislo3>0.84</cislo3>
	<cislo4>0.48</cislo4>
	<cislo5>0.39</cislo5>
	<cislo6>0.004</cislo6>
</polozka>
<polozka>
	<cislo0>8.504</cislo0>
	<cislo1>8.05</cislo1>
	<cislo2>7.708</cislo2>
	<cislo3>7.7</cislo3>
	<cislo4>0.67</cislo4>
	<cislo5>0.522</cislo5>
	<cislo6>0.52</cislo6>
</polozka>
<polozka>
	<cislo0>14.1</cislo0>
	<cislo1>14.03</cislo1>
	<cislo2>7.803</cislo2>
	<cislo3>2.92</cislo3>
	<cislo4>2.29</cislo4>
	<cislo5>0.904</cislo5>
	<cislo6>0.9</cislo6>
</polozka>
<polozka>
	<cislo0>93.846</cislo0>
	<cislo1>93.84</cislo1>
	<cislo2>64.29</cislo2>
	<cislo3>64.209</cislo3>
	<cislo4>0.95</cislo4>
	<cislo5>0.133</cislo5>
	<cislo6>0.13</cislo6>
</polozka>
<polozka>
	<cislo0>34.9</cislo0>
	<cislo1>2.63</cislo1>
	<cislo2>2.6</cislo2>
	<cislo3>1.111</cislo3>
	<cislo4>1.11</cislo4>
	<cislo5>0.232</cislo5>
	<cislo6>0.23</cislo6>
</polozka>
<polozka>
	<cislo0>88.73</cislo0>
	<cislo1>88.7</cislo1>
	<cislo2>87.314</cislo2>
	<cislo3>87.31</cislo3>
	<cislo4>28.82</cislo4>
	<cislo5>0.67</cislo5>
	<cislo6>0.06</cislo6>
</polozka>
<polozka>
	<cislo0>61.598</cislo0>
	<cislo1>61.589</cislo1>
	<cislo2>35.47</cislo2>
	<cislo3>31.93</cislo3>
	<cislo4>31.39</cislo4>
	<cislo5>6.965</cislo5>
	<cislo6>6.956</cislo6>
</polozka>
<polozka>
	<cislo0>27.8</cislo0>
	<cislo1>3.7</cislo1>
	<cislo2>3.68</cislo2>
	<cislo3>0.64</cislo3>
	<cislo4>0.46</cislo4>
	<cislo5>0.123</cislo5>
	<cislo6>0.12</cislo6>
</polozka>
<polozka>
	<cislo0>77.9</cislo0>
	<cislo1>77.84</cislo1>
	<cislo2>30.109</cislo2>
	<cislo3>30.1</cislo3>
	<cislo4>9.575</cislo4>
	<cislo5>9.57</cislo5>
	<cislo6>0.293</cislo6>
</polozka>
<polozka>
	<cislo0>90.401</cislo0>
	<cislo1>90.4</cislo1>
	<cislo2>33.314</cislo2>
	<cislo3>33.31</cislo3>
	<cislo4>7.97</cislo4>
	<cislo5>7.79</cislo5>
	<cislo6>2.304</cislo6>
</polozka>
<polozka>
	<cislo0>79.85</cislo0>
	<cislo1>79.58</cislo1>
	<cislo2>36.66</cislo2>
	<cislo3>0.95</cislo3>
	<cislo4>0.73</cislo4>
	<cislo5>0.7</cislo5>
	<cislo6>0.59</cislo6>
</polozka>
<polozka>
	<cislo0>10.83</cislo0>
	<cislo1>10.8</cislo1>
	<cislo2>5.86</cislo2>
	<cislo3>0.9</cislo3>
	<cislo4>0.88</cislo4>
	<cislo5>0.622</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>44.87</cislo0>
	<cislo1>44.8</cislo1>
	<cislo2>4.83</cislo2>
	<cislo3>4.8</cislo3>
	<cislo4>0.845</cislo4>
	<cislo5>0.52</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>80.771</cislo0>
	<cislo1>80.717</cislo1>
	<cislo2>9.98</cislo2>
	<cislo3>9.89</cislo3>
	<cislo4>3.9</cislo4>
	<cislo5>0.379</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>72.19</cislo0>
	<cislo1>72.1</cislo1>
	<cislo2>68.64</cislo2>
	<cislo3>68.6</cislo3>
	<cislo4>44.189</cislo4>
	<cislo5>6.233</cislo5>
	<cislo6>6.23</cislo6>
</polozka>
<polozka>
	<cislo0>91.138</cislo0>
	<cislo1>91.13</cislo1>
	<cislo2>90.19</cislo2>
	<cislo3>53.468</cislo3>
	<cislo4>53.046</cislo4>
	<cislo5>19.204</cislo5>
	<cislo6>19.2</cislo6>
</polozka>
<polozka>
	<cislo0>61.47</cislo0>
	<cislo1>0.65</cislo1>
	<cislo2>0.64</cislo2>
	<cislo3>0.63</cislo3>
	<cislo4>0.6</cislo4>
	<cislo5>0.46</cislo5>
	<cislo6>0.36</cislo6>
</polozka>
<polozka>
	<cislo0>11.4</cislo0>
	<cislo1>5.237</cislo1>
	<cislo2>5.2</cislo2>
	<cislo3>4.35</cislo3>
	<cislo4>4.3</cislo4>
	<cislo5>0.3</cislo5>
	<cislo6>0.27</cislo6>
</polozka>
<polozka>
	<cislo0>59.5</cislo0>
	<cislo1>59.49</cislo1>
	<cislo2>3.484</cislo2>
	<cislo3>3.4</cislo3>
	<cislo4>1.106</cislo4>
	<cislo5>1.1</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>77.792</cislo0>
	<cislo1>77.79</cislo1>
	<cislo2>65.604</cislo2>
	<cislo3>65.6</cislo3>
	<cislo4>7.3</cislo4>
	<cislo5>7.24</cislo5>
	<cislo6>0.073</cislo6>
</polozka>
<polozka>
	<cislo0>84.585</cislo0>
	<cislo1>8.61</cislo1>
	<cislo2>8.16</cislo2>
	<cislo3>3.357</cislo3>
	<cislo4>3.35</cislo4>
	<cislo5>0.96</cislo5>
	<cislo6>0.69</cislo6>
</polozka>
<polozka>
	<cislo0>23.223</cislo0>
	<cislo1>3.259</cislo1>
	<cislo2>3.2</cislo2>
	<cislo3>2.42</cislo3>
	<cislo4>2.4</cislo4>
	<cislo5>1.75</cislo5>
	<cislo6>1.57</cislo6>
</polozka>
<polozka>
	<cislo0>43.3</cislo0>
	<cislo1>8.547</cislo1>
	<cislo2>8.54</cislo2>
	<cislo3>0.51</cislo3>
	<cislo4>0.5</cislo4>
	<cislo5>0.193</cislo5>
	<cislo6>0.19</cislo6>
</polozka>
<polozka>
	<cislo0>96.673</cislo0>
	<cislo1>96.67</cislo1>
	<cislo2>84.24</cislo2>
	<cislo3>84.2</cislo3>
	<cislo4>2.414</cislo4>
	<cislo5>0.701</cislo5>
	<cislo6>0.7</cislo6>
</polozka>
<polozka>
	<cislo0>54.701</cislo0>
	<cislo1>54.7</cislo1>
	<cislo2>3.9</cislo2>
	<cislo3>2.18</cislo3>
	<cislo4>2.1</cislo4>
	<cislo5>0.32</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>74.5</cislo0>
	<cislo1>74.42</cislo1>
	<cislo2>24.516</cislo2>
	<cislo3>24.5</cislo3>
	<cislo4>9.186</cislo4>
	<cislo5>9.168</cislo5>
	<cislo6>4.5</cislo6>
</polozka>
<polozka>
	<cislo0>8.957</cislo0>
	<cislo1>5.409</cislo1>
	<cislo2>5.04</cislo2>
	<cislo3>1.7</cislo3>
	<cislo4>1.64</cislo4>
	<cislo5>1.21</cislo5>
	<cislo6>1.12</cislo6>
</polozka>
<polozka>
	<cislo0>92.68</cislo0>
	<cislo1>76.63</cislo1>
	<cislo2>76.6</cislo2>
	<cislo3>4.11</cislo3>
	<cislo4>4.01</cislo4>
	<cislo5>0.804</cislo5>
	<cislo6>0.8</cislo6>
</polozka>
<polozka>
	<cislo0>86.1</cislo0>
	<cislo1>86.06</cislo1>
	<cislo2>4.62</cislo2>
	<cislo3>4.6</cislo3>
	<cislo4>0.804</cislo4>
	<cislo5>0.8</cislo5>
	<cislo6>0.319</cislo6>
</polozka>
<polozka>
	<cislo0>71.119</cislo0>
	<cislo1>71.1</cislo1>
	<cislo2>27.471</cislo2>
	<cislo3>27.4</cislo3>
	<cislo4>7.596</cislo4>
	<cislo5>7.59</cislo5>
	<cislo6>0.94</cislo6>
</polozka>
<polozka>
	<cislo0>52.98</cislo0>
	<cislo1>28.32</cislo1>
	<cislo2>28.23</cislo2>
	<cislo3>6.44</cislo3>
	<cislo4>6.04</cislo4>
	<cislo5>0.681</cislo5>
	<cislo6>0.618</cislo6>
</polozka>
<polozka>
	<cislo0>89.428</cislo0>
	<cislo1>82.96</cislo1>
	<cislo2>82.9</cislo2>
	<cislo3>32.976</cislo3>
	<cislo4>32.97</cislo4>
	<cislo5>0.45</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>77.335</cislo0>
	<cislo1>0.84</cislo1>
	<cislo2>0.72</cislo2>
	<cislo3>0.567</cislo3>
	<cislo4>0.56</cislo4>
	<cislo5>0.48</cislo5>
	<cislo6>0.07</cislo6>
</polozka>
<polozka>
	<cislo0>3.168</cislo0>
	<cislo1>3.16</cislo1>
	<cislo2>1.124</cislo2>
	<cislo3>1.12</cislo3>
	<cislo4>0.87</cislo4>
	<cislo5>0.09</cislo5>
	<cislo6>0.04</cislo6>
</polozka>
<polozka>
	<cislo0>69.984</cislo0>
	<cislo1>69.9</cislo1>
	<cislo2>66.902</cislo2>
	<cislo3>66.09</cislo3>
	<cislo4>7.87</cislo4>
	<cislo5>7.807</cislo5>
	<cislo6>0.7</cislo6>
</polozka>
<polozka>
	<cislo0>5.47</cislo0>
	<cislo1>0.204</cislo1>
	<cislo2>0.2</cislo2>
	<cislo3>0.163</cislo3>
	<cislo4>0.136</cislo4>
	<cislo5>0.106</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>22.2</cislo0>
	<cislo1>0.71</cislo1>
	<cislo2>0.456</cislo2>
	<cislo3>0.4</cislo3>
	<cislo4>0.309</cislo4>
	<cislo5>0.3</cislo5>
	<cislo6>0.17</cislo6>
</polozka>
<polozka>
	<cislo0>57.01</cislo0>
	<cislo1>7.42</cislo1>
	<cislo2>7.24</cislo2>
	<cislo3>0.74</cislo3>
	<cislo4>0.47</cislo4>
	<cislo5>0.11</cislo5>
	<cislo6>0.101</cislo6>
</polozka>
<polozka>
	<cislo0>57.7</cislo0>
	<cislo1>57.64</cislo1>
	<cislo2>6.06</cislo2>
	<cislo3>3.764</cislo3>
	<cislo4>3.746</cislo4>
	<cislo5>0.507</cislo5>
	<cislo6>0.05</cislo6>
</polozka>
<polozka>
	<cislo0>9.93</cislo0>
	<cislo1>9.62</cislo1>
	<cislo2>9.39</cislo2>
	<cislo3>9.1</cislo3>
	<cislo4>9.026</cislo4>
	<cislo5>6.641</cislo5>
	<cislo6>6.64</cislo6>
</polozka>
<polozka>
	<cislo0>9.15</cislo0>
	<cislo1>4.65</cislo1>
	<cislo2>4.56</cislo2>
	<cislo3>0.906</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.12</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>50.32</cislo0>
	<cislo1>50.04</cislo1>
	<cislo2>33.3</cislo2>
	<cislo3>0.74</cislo3>
	<cislo4>0.7</cislo4>
	<cislo5>0.61</cislo5>
	<cislo6>0.16</cislo6>
</polozka>
<polozka>
	<cislo0>7.53</cislo0>
	<cislo1>7.05</cislo1>
	<cislo2>6.241</cislo2>
	<cislo3>6.24</cislo3>
	<cislo4>0.919</cislo4>
	<cislo5>0.91</cislo5>
	<cislo6>0.52</cislo6>
</polozka>
<polozka>
	<cislo0>6.542</cislo0>
	<cislo1>6.524</cislo1>
	<cislo2>0.921</cislo2>
	<cislo3>0.92</cislo3>
	<cislo4>0.85</cislo4>
	<cislo5>0.56</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>23.883</cislo0>
	<cislo1>23.838</cislo1>
	<cislo2>15.71</cislo2>
	<cislo3>15.17</cislo3>
	<cislo4>9.9</cislo4>
	<cislo5>0.975</cislo5>
	<cislo6>0.957</cislo6>
</polozka>
<polozka>
	<cislo0>1.475</cislo0>
	<cislo1>1.47</cislo1>
	<cislo2>0.84</cislo2>
	<cislo3>0.332</cislo3>
	<cislo4>0.323</cislo4>
	<cislo5>0.3</cislo5>
	<cislo6>0.25</cislo6>
</polozka>
<polozka>
	<cislo0>88.307</cislo0>
	<cislo1>88.3</cislo1>
	<cislo2>50.56</cislo2>
	<cislo3>3.798</cislo3>
	<cislo4>3.7</cislo4>
	<cislo5>2.2</cislo5>
	<cislo6>2.11</cislo6>
</polozka>
<polozka>
	<cislo0>60.754</cislo0>
	<cislo1>60.75</cislo1>
	<cislo2>7.105</cislo2>
	<cislo3>7.1</cislo3>
	<cislo4>6.38</cislo4>
	<cislo5>5.44</cislo5>
	<cislo6>5.4</cislo6>
</polozka>
<polozka>
	<cislo0>76.503</cislo0>
	<cislo1>76.05</cislo1>
	<cislo2>6.87</cislo2>
	<cislo3>2.137</cislo3>
	<cislo4>2.13</cislo4>
	<cislo5>0.239</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>92.9</cislo0>
	<cislo1>92.88</cislo1>
	<cislo2>24.407</cislo2>
	<cislo3>5.183</cislo3>
	<cislo4>5.138</cislo4>
	<cislo5>0.92</cislo5>
	<cislo6>0.29</cislo6>
</polozka>
<polozka>
	<cislo0>9.77</cislo0>
	<cislo1>9.7</cislo1>
	<cislo2>6.415</cislo2>
	<cislo3>6.41</cislo3>
	<cislo4>0.849</cislo4>
	<cislo5>0.84</cislo5>
	<cislo6>0.56</cislo6>
</polozka>
<polozka>
	<cislo0>94.872</cislo0>
	<cislo1>94.827</cislo1>
	<cislo2>0.92</cislo2>
	<cislo3>0.712</cislo3>
	<cislo4>0.71</cislo4>
	<cislo5>0.29</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>9.398</cislo0>
	<cislo1>5.6</cislo1>
	<cislo2>5.56</cislo2>
	<cislo3>0.873</cislo3>
	<cislo4>0.87</cislo4>
	<cislo5>0.394</cislo5>
	<cislo6>0.349</cislo6>
</polozka>
<polozka>
	<cislo0>93.3</cislo0>
	<cislo1>93.29</cislo1>
	<cislo2>37.557</cislo2>
	<cislo3>0.774</cislo3>
	<cislo4>0.747</cislo4>
	<cislo5>0.575</cislo5>
	<cislo6>0.557</cislo6>
</polozka>
<polozka>
	<cislo0>91.707</cislo0>
	<cislo1>91.7</cislo1>
	<cislo2>48.796</cislo2>
	<cislo3>48.769</cislo3>
	<cislo4>22.86</cislo4>
	<cislo5>0.824</cislo5>
	<cislo6>0.82</cislo6>
</polozka>
<polozka>
	<cislo0>13.99</cislo0>
	<cislo1>13.9</cislo1>
	<cislo2>9.25</cislo2>
	<cislo3>0.562</cislo3>
	<cislo4>0.56</cislo4>
	<cislo5>0.242</cislo5>
	<cislo6>0.24</cislo6>
</polozka>
<polozka>
	<cislo0>51.11</cislo0>
	<cislo1>51.1</cislo1>
	<cislo2>5.902</cislo2>
	<cislo3>5.9</cislo3>
	<cislo4>2.723</cislo4>
	<cislo5>0.944</cislo5>
	<cislo6>0.94</cislo6>
</polozka>
<polozka>
	<cislo0>86.53</cislo0>
	<cislo1>86.35</cislo1>
	<cislo2>8.58</cislo2>
	<cislo3>8.508</cislo3>
	<cislo4>5.42</cislo4>
	<cislo5>5.397</cislo5>
	<cislo6>5.379</cislo6>
</polozka>
<polozka>
	<cislo0>97.787</cislo0>
	<cislo1>97.778</cislo1>
	<cislo2>63.184</cislo2>
	<cislo3>63.18</cislo3>
	<cislo4>30.976</cislo4>
	<cislo5>30.9</cislo5>
	<cislo6>0.22</cislo6>
</polozka>
<polozka>
	<cislo0>4.76</cislo0>
	<cislo1>4.7</cislo1>
	<cislo2>4.65</cislo2>
	<cislo3>4.6</cislo3>
	<cislo4>0.71</cislo4>
	<cislo5>0.6</cislo5>
	<cislo6>0.59</cislo6>
</polozka>
<polozka>
	<cislo0>88.49</cislo0>
	<cislo1>12.401</cislo1>
	<cislo2>12.4</cislo2>
	<cislo3>7.74</cislo3>
	<cislo4>7.7</cislo4>
	<cislo5>3.73</cislo5>
	<cislo6>3.7</cislo6>
</polozka>
<polozka>
	<cislo0>56.52</cislo0>
	<cislo1>56.5</cislo1>
	<cislo2>0.97</cislo2>
	<cislo3>0.907</cislo3>
	<cislo4>0.409</cislo4>
	<cislo5>0.338</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>99.19</cislo0>
	<cislo1>99.1</cislo1>
	<cislo2>89.486</cislo2>
	<cislo3>89.468</cislo3>
	<cislo4>5.306</cislo4>
	<cislo5>5.3</cislo5>
	<cislo6>0.98</cislo6>
</polozka>
<polozka>
	<cislo0>8.703</cislo0>
	<cislo1>8.07</cislo1>
	<cislo2>0.86</cislo2>
	<cislo3>0.68</cislo3>
	<cislo4>0.5</cislo4>
	<cislo5>0.192</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>45.9</cislo0>
	<cislo1>8.42</cislo1>
	<cislo2>8.24</cislo2>
	<cislo3>7.52</cislo3>
	<cislo4>7.5</cislo4>
	<cislo5>0.3</cislo5>
	<cislo6>0.24</cislo6>
</polozka>
<polozka>
	<cislo0>72.4</cislo0>
	<cislo1>54.4</cislo1>
	<cislo2>54.32</cislo2>
	<cislo3>6.94</cislo3>
	<cislo4>6.9</cislo4>
	<cislo5>5.304</cislo5>
	<cislo6>5.3</cislo6>
</polozka>
<polozka>
	<cislo0>90.75</cislo0>
	<cislo1>90.7</cislo1>
	<cislo2>6.972</cislo2>
	<cislo3>6.927</cislo3>
	<cislo4>0.99</cislo4>
	<cislo5>0.9</cislo5>
	<cislo6>0.124</cislo6>
</polozka>
<polozka>
	<cislo0>48.452</cislo0>
	<cislo1>48.4</cislo1>
	<cislo2>35.931</cislo2>
	<cislo3>35.913</cislo3>
	<cislo4>2.2</cislo4>
	<cislo5>1.255</cislo5>
	<cislo6>1.2</cislo6>
</polozka>
<polozka>
	<cislo0>15.131</cislo0>
	<cislo1>15.13</cislo1>
	<cislo2>9.7</cislo2>
	<cislo3>9.67</cislo3>
	<cislo4>2.564</cislo4>
	<cislo5>2.546</cislo5>
	<cislo6>0.555</cislo6>
</polozka>
<polozka>
	<cislo0>5.364</cislo0>
	<cislo1>5.346</cislo1>
	<cislo2>0.6</cislo2>
	<cislo3>0.58</cislo3>
	<cislo4>0.54</cislo4>
	<cislo5>0.5</cislo5>
	<cislo6>0.36</cislo6>
</polozka>
<polozka>
	<cislo0>67.976</cislo0>
	<cislo1>67.967</cislo1>
	<cislo2>18.27</cislo2>
	<cislo3>18.02</cislo3>
	<cislo4>7.407</cislo4>
	<cislo5>7.4</cislo5>
	<cislo6>1.314</cislo6>
</polozka>
<polozka>
	<cislo0>42.7</cislo0>
	<cislo1>27.26</cislo1>
	<cislo2>27.206</cislo2>
	<cislo3>4.74</cislo3>
	<cislo4>4.07</cislo4>
	<cislo5>0.68</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>20.598</cislo0>
	<cislo1>20.059</cislo1>
	<cislo2>8.3</cislo2>
	<cislo3>6.1</cislo3>
	<cislo4>6.016</cislo4>
	<cislo5>0.851</cislo5>
	<cislo6>0.8</cislo6>
</polozka>
<polozka>
	<cislo0>45.27</cislo0>
	<cislo1>8.493</cislo1>
	<cislo2>8.439</cislo2>
	<cislo3>0.188</cislo3>
	<cislo4>0.18</cislo4>
	<cislo5>0.148</cislo5>
	<cislo6>0.14</cislo6>
</polozka>
<polozka>
	<cislo0>24.22</cislo0>
	<cislo1>24.2</cislo1>
	<cislo2>2.63</cislo2>
	<cislo3>2.36</cislo3>
	<cislo4>0.904</cislo4>
	<cislo5>0.9</cislo5>
	<cislo6>0.659</cislo6>
</polozka>
<polozka>
	<cislo0>78.797</cislo0>
	<cislo1>78.79</cislo1>
	<cislo2>56.3</cislo2>
	<cislo3>12.19</cislo3>
	<cislo4>12.1</cislo4>
	<cislo5>3.861</cislo5>
	<cislo6>3.8</cislo6>
</polozka>
<polozka>
	<cislo0>1.102</cislo0>
	<cislo1>1.1</cislo1>
	<cislo2>0.76</cislo2>
	<cislo3>0.504</cislo3>
	<cislo4>0.5</cislo4>
	<cislo5>0.205</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>42.382</cislo0>
	<cislo1>42.38</cislo1>
	<cislo2>25.6</cislo2>
	<cislo3>25.53</cislo3>
	<cislo4>3.505</cislo4>
	<cislo5>3.5</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>23.67</cislo0>
	<cislo1>17.929</cislo1>
	<cislo2>17.92</cislo2>
	<cislo3>8.205</cislo3>
	<cislo4>8.2</cislo4>
	<cislo5>4.469</cislo5>
	<cislo6>4.4</cislo6>
</polozka>
<polozka>
	<cislo0>9.603</cislo0>
	<cislo1>9.6</cislo1>
	<cislo2>2.5</cislo2>
	<cislo3>0.43</cislo3>
	<cislo4>0.172</cislo4>
	<cislo5>0.17</cislo5>
	<cislo6>0.034</cislo6>
</polozka>
<polozka>
	<cislo0>6.804</cislo0>
	<cislo1>6.8</cislo1>
	<cislo2>2.1</cislo2>
	<cislo3>0.96</cislo3>
	<cislo4>0.69</cislo4>
	<cislo5>0.65</cislo5>
	<cislo6>0.56</cislo6>
</polozka>
<polozka>
	<cislo0>9.917</cislo0>
	<cislo1>9.206</cislo1>
	<cislo2>9.2</cislo2>
	<cislo3>0.63</cislo3>
	<cislo4>0.6</cislo4>
	<cislo5>0.47</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>16.569</cislo0>
	<cislo1>9.96</cislo1>
	<cislo2>9.69</cislo2>
	<cislo3>0.37</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.11</cislo5>
	<cislo6>0.01</cislo6>
</polozka>
<polozka>
	<cislo0>98.72</cislo0>
	<cislo1>98.7</cislo1>
	<cislo2>38.38</cislo2>
	<cislo3>38.3</cislo3>
	<cislo4>0.714</cislo4>
	<cislo5>0.71</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>64.415</cislo0>
	<cislo1>64.41</cislo1>
	<cislo2>60.6</cislo2>
	<cislo3>60.55</cislo3>
	<cislo4>31.863</cislo4>
	<cislo5>31.836</cislo5>
	<cislo6>17.321</cislo6>
</polozka>
<polozka>
	<cislo0>52.706</cislo0>
	<cislo1>52.7</cislo1>
	<cislo2>9.657</cislo2>
	<cislo3>9.6</cislo3>
	<cislo4>5.879</cislo4>
	<cislo5>5.87</cislo5>
	<cislo6>0.631</cislo6>
</polozka>
<polozka>
	<cislo0>36.101</cislo0>
	<cislo1>36.1</cislo1>
	<cislo2>2.326</cislo2>
	<cislo3>0.98</cislo3>
	<cislo4>0.89</cislo4>
	<cislo5>0.72</cislo5>
	<cislo6>0.07</cislo6>
</polozka>
<polozka>
	<cislo0>51.906</cislo0>
	<cislo1>51.66</cislo1>
	<cislo2>51.07</cislo2>
	<cislo3>48.714</cislo3>
	<cislo4>48.71</cislo4>
	<cislo5>7.916</cislo5>
	<cislo6>7.91</cislo6>
</polozka>
<polozka>
	<cislo0>96.86</cislo0>
	<cislo1>96.68</cislo1>
	<cislo2>78.932</cislo2>
	<cislo3>78.93</cislo3>
	<cislo4>7.808</cislo4>
	<cislo5>7.32</cislo5>
	<cislo6>7.23</cislo6>
</polozka>
<polozka>
	<cislo0>18.5</cislo0>
	<cislo1>3.839</cislo1>
	<cislo2>3.8</cislo2>
	<cislo3>2.368</cislo3>
	<cislo4>2.3</cislo4>
	<cislo5>0.34</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>3.87</cislo0>
	<cislo1>3.58</cislo1>
	<cislo2>3.508</cislo2>
	<cislo3>0.78</cislo3>
	<cislo4>0.7</cislo4>
	<cislo5>0.291</cislo5>
	<cislo6>0.219</cislo6>
</polozka>
<polozka>
	<cislo0>80.101</cislo0>
	<cislo1>80.1</cislo1>
	<cislo2>20.82</cislo2>
	<cislo3>20.28</cislo3>
	<cislo4>8.89</cislo4>
	<cislo5>0.883</cislo5>
	<cislo6>0.88</cislo6>
</polozka>
<polozka>
	<cislo0>49.181</cislo0>
	<cislo1>49.18</cislo1>
	<cislo2>4.746</cislo2>
	<cislo3>4.7</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.44</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>48.686</cislo0>
	<cislo1>48.6</cislo1>
	<cislo2>10.92</cislo2>
	<cislo3>10.29</cislo3>
	<cislo4>3.392</cislo4>
	<cislo5>3.329</cislo5>
	<cislo6>3.163</cislo6>
</polozka>
<polozka>
	<cislo0>27.872</cislo0>
	<cislo1>27.827</cislo1>
	<cislo2>8.6</cislo2>
	<cislo3>2.87</cislo3>
	<cislo4>2.8</cislo4>
	<cislo5>0.259</cislo5>
	<cislo6>0.2</cislo6>
</polozka>
<polozka>
	<cislo0>73.67</cislo0>
	<cislo1>73.6</cislo1>
	<cislo2>61.3</cislo2>
	<cislo3>61.21</cislo3>
	<cislo4>36.8</cislo4>
	<cislo5>23.2</cislo5>
	<cislo6>23.18</cislo6>
</polozka>
<polozka>
	<cislo0>4.831</cislo0>
	<cislo1>4.813</cislo1>
	<cislo2>4.7</cislo2>
	<cislo3>3.408</cislo3>
	<cislo4>3.4</cislo4>
	<cislo5>0.276</cislo5>
	<cislo6>0.27</cislo6>
</polozka>
<polozka>
	<cislo0>65.535</cislo0>
	<cislo1>36.175</cislo1>
	<cislo2>36.17</cislo2>
	<cislo3>6.8</cislo3>
	<cislo4>6.79</cislo4>
	<cislo5>0.402</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>97.26</cislo0>
	<cislo1>97.03</cislo1>
	<cislo2>5.95</cislo2>
	<cislo3>5.059</cislo3>
	<cislo4>1.879</cislo4>
	<cislo5>1.87</cislo5>
	<cislo6>0.4</cislo6>
</polozka>
<polozka>
	<cislo0>5.903</cislo0>
	<cislo1>5.9</cislo1>
	<cislo2>2.104</cislo2>
	<cislo3>2.01</cislo3>
	<cislo4>0.863</cislo4>
	<cislo5>0.852</cislo5>
	<cislo6>0.825</cislo6>
</polozka>
<polozka>
	<cislo0>13.87</cislo0>
	<cislo1>13.78</cislo1>
	<cislo2>8.163</cislo2>
	<cislo3>8.1</cislo3>
	<cislo4>2.6</cislo4>
	<cislo5>1.49</cislo5>
	<cislo6>1.4</cislo6>
</polozka>
<polozka>
	<cislo0>76.395</cislo0>
	<cislo1>76.359</cislo1>
	<cislo2>8.73</cislo2>
	<cislo3>8.7</cislo3>
	<cislo4>0.456</cislo4>
	<cislo5>0.45</cislo5>
	<cislo6>0.38</cislo6>
</polozka>
<polozka>
	<cislo0>21.771</cislo0>
	<cislo1>13.84</cislo1>
	<cislo2>13.48</cislo2>
	<cislo3>6.883</cislo3>
	<cislo4>6.88</cislo4>
	<cislo5>0.16</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>7.346</cislo0>
	<cislo1>7.34</cislo1>
	<cislo2>0.568</cislo2>
	<cislo3>0.4</cislo3>
	<cislo4>0.32</cislo4>
	<cislo5>0.218</cislo5>
	<cislo6>0.21</cislo6>
</polozka>
<polozka>
	<cislo0>17.4</cislo0>
	<cislo1>17.38</cislo1>
	<cislo2>9.8</cislo2>
	<cislo3>4.204</cislo3>
	<cislo4>4.2</cislo4>
	<cislo5>0.146</cislo5>
	<cislo6>0.14</cislo6>
</polozka>
<polozka>
	<cislo0>24.39</cislo0>
	<cislo1>18.14</cislo1>
	<cislo2>18.1</cislo2>
	<cislo3>7.402</cislo3>
	<cislo4>7.4</cislo4>
	<cislo5>5.81</cislo5>
	<cislo6>5.18</cislo6>
</polozka>
<polozka>
	<cislo0>41.507</cislo0>
	<cislo1>6.3</cislo1>
	<cislo2>6.22</cislo2>
	<cislo3>0.901</cislo3>
	<cislo4>0.9</cislo4>
	<cislo5>0.64</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>59.427</cislo0>
	<cislo1>59.42</cislo1>
	<cislo2>9.74</cislo2>
	<cislo3>9.7</cislo3>
	<cislo4>7.596</cislo4>
	<cislo5>7.5</cislo5>
	<cislo6>5.62</cislo6>
</polozka>
<polozka>
	<cislo0>73.5</cislo0>
	<cislo1>8.184</cislo1>
	<cislo2>8.1</cislo2>
	<cislo3>0.74</cislo3>
	<cislo4>0.7</cislo4>
	<cislo5>0.61</cislo5>
	<cislo6>0.6</cislo6>
</polozka>
<polozka>
	<cislo0>5.5</cislo0>
	<cislo1>0.701</cislo1>
	<cislo2>0.7</cislo2>
	<cislo3>0.52</cislo3>
	<cislo4>0.3</cislo4>
	<cislo5>0.23</cislo5>
	<cislo6>0.05</cislo6>
</polozka>
<polozka>
	<cislo0>37.308</cislo0>
	<cislo1>37.3</cislo1>
	<cislo2>0.94</cislo2>
	<cislo3>0.81</cislo3>
	<cislo4>0.18</cislo4>
	<cislo5>0.104</cislo5>
	<cislo6>0.1</cislo6>
</polozka>
<polozka>
	<cislo0>77.312</cislo0>
	<cislo1>77.031</cislo1>
	<cislo2>39.564</cislo2>
	<cislo3>3.851</cislo3>
	<cislo4>3.815</cislo4>
	<cislo5>0.306</cislo5>
	<cislo6>0.3</cislo6>
</polozka>
<polozka>
	<cislo0>9.86</cislo0>
	<cislo1>9.068</cislo1>
	<cislo2>6.35</cislo2>
	<cislo3>6.03</cislo3>
	<cislo4>2.36</cislo4>
	<cislo5>2.3</cislo5>
	<cislo6>0.5</cislo6>
</polozka>
<polozka>
	<cislo0>83.66</cislo0>
	<cislo1>64.9</cislo1>
	<cislo2>64.84</cislo2>
	<cislo3>1.239</cislo3>
	<cislo4>1.23</cislo4>
	<cislo5>0.889</cislo5>
	<cislo6>0.8</cislo6>
</polozka>

</databaze>